WordPress Plugin: debug-bar-action-hooks

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.